/*
Theme Name: Impreza Child (NGNG)
Template: Impreza
Version: 1.1
Author:	NGNG Enterprises
Theme URI: http://impreza.us-themes.com
Author URI: https://ngngenterprises.com
*/

@import url("gform_optin.css");

/** ----------- GRAVITY FORMS - OPTIN FORM CUSTOM STYLING -----------  **/

.optin-row input[type=submit] {
    background: #ff3a2d;
	border:0;
    border-radius: 0;
}
.optin-row input[type=submit]:hover {
	border:0;
    background: inherit;
}
.optin-row input[type=text],
.optin-row input[type=email] {
    border-radius: 0;
    padding: 0 13px!important;
}

/** ----------- GRAVITY FORMS - OPTIN FORM ROUNDED BUTTON -----------  **/

/*
@media (min-width:1024px) {
    .optin-row .gform_wrapper .gform_body {
        padding-top: 18px;
    }
    .optin-row input[type=submit] {
        border-radius: 200px;
        height: 80px!important;
        width: 80px!important;
        text-indent: -19px;
    }
}
*/